Subject: I-D Action:draft-xia-avt-proxy-rapid-acquisition-00.txt

From: [email-masked]
Date: Mon, 19 Oct 2009 03:00:02 -0700 (PDT)

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : Network-based Rapid Acquisition of Multicast RTP Sessions
	Author(s)       : J. Xia, et al.
	Filename        : draft-xia-avt-proxy-rapid-acquisition-00.txt
	Pages           : 12
	Date            : 2009-10-19

This document describes a network-based rapid acquisition mechanism
which reduces acquisition delay for an RTP receiver without
supporting any rapid acquisition related functionality.  The network
is responsible for managing rapid acquisition on behalf of the RTP
receiver, including detecting SFGMP message specified in [RFC4605]
from the RTP receiver and launching the required rapid acquisition
signaling instead of the RTP receiver.  This network-based rapid
acquisition of multicast RTP session in this document is referred to
as Proxy Rapid Acquisition of Multicast Sessions (PRAMS).

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-xia-avt-proxy-rapid-acquisition-00.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.